Search order offersCopy Pageget https://api.vrio.app/order_offers Query Paramsorder_offer_idstringSearch for specific order offer ID(s). Comma separate for multiple.customer_idintegerSearch for order offers for a specific customer ID.customer_emailstringSearch for order offers for a specific customer email.status_type_idinteger | nullenum 1 - Active 2 - Cancelled 3 - Complete 4 - Partial 5 - Declined 6 - Archive 7 - Rejected 8 - Removed 9 - Paused 10 - Expired null12345678910Show 11 enum valuesoffer_idintegerSearch for order offers by offer ID.date_created_fromdate-timeReturn only order offers that were created on or after this date. A date to and from field is required when not passing order offer id(s), a customer ID, or a customer email.date_created_todate-timeSearch order offers that were created on or before this date. Required when passing date_created_from. Maximum date range: 31 days.date_ordered_fromdate-timeReturn only order offers that were ordered ( completed ) on or after this date. A date to and from field is required when not passing order offer ID(s), a customer ID, or a customer email.date_ordered_todate-timeSearch order offers that were ordered ( completed ) on or before this date. Required when passing date_ordered_from. Maximum date range: 31 days.date_cancel_fromdate-timeReturn only order offers that were cancelled on or after this date. A date to and from field is required when not passing order offer ID(s), a customer ID, or a customer email.date_cancel_todate-timeSearch order offers that were cancelled on or before this date. Required when passing date_cancel_from. Maximum date range: 31 days.withstringenumExpand on the information returned by including 'with' in the query parameters. For multiple attributes, separate with a comma (example : with=discount,campaign)discountorder_offer_shipmentsorder_offer_next_transactionsorder_offer_itemsorder_offer_giftscustomer_address_billingcustomer_address_shippingcampaignactionsShow 9 enum valueslimitintegerLimit the number of results. Default: 200, max: 200.offsetintegerOffset the resultssort_bystringField to sort result byorderstringenumOrder by asc or descascdescAllowed:ascdescis_recurringbooleantruefalseis_giftbooleantruefalsediscount_codestringgift_emailstringgift_statusstringenumClaimedPendingSentInactiveAllowed:ClaimedPendingSentInactivegift_date_fromdate-timegift_date_todate-timeResponses 200OK 401Unauthorized response 403Forbidden response 500Error responseUpdated 7 days ago